<configs>

<append xpath="/items">

<item name="meleeHandAnimalPup">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="CreativeMode" value="None"/>
	<property name="HoldType" value="35"/>
	<property class="Action0">
		<property name="Delay" value="0.5"/> <!-- obsolete if rounds per minute exists -->
		<property name="DamageEntity" value="3"/>
		<property name="DamageBlock" value="7"/>
		<property name="Buff" value="buffInjuryBleeding,buffIllInfection0"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="85"/>  A16 .7 -->
		<passive_effect name="DamageModifier" operation="perc_add" value="3" tags="earth"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.50" tags="buffInjuryBleeding"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.15" tags="buffIllInfection0"/>
	</effect_group>
</item>		

<item name="meleeHandZombieStrongFeralPuker">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="CreativeMode" value="None"/>
	<property name="Degradation" value="99999" param1="true"/>
	<property class="Action0">
		<property name="Range" value="1.75"/>
		<property name="DamageEntity" value="24"/>
		<property name="DamageBlock" value="150"/>
		<property name="Buff" value="buffInjuryBleeding,buffIllInfection0,buffInjuryStunned1"/>		
	</property>
	<property class="Action1"> <!-- UseAction -->
		<property name="Class" value="Vomit"/>
		<property name="Delay" value="0.3"/> <!-- obsolete if rounds per minute exists -->
		<property name="Range" value="200"/>
		<property name="Infinite_ammo" value="true"/>
		<property name="Magazine_items" value="ZombieVomitProjectile" />
		<property name="Sound_warning" value="hulkvomitwarning"/>
		<property name="Sound_start" value="hulkvomitattack"/>
		<property name="Sound_repeat" value=""/>
		<property name="Sound_end" value=""/>
		<property name="Sound_empty" value=""/>
		<property name="Sound_reload" value=""/>
		<property name="Buff" value="buffIllInfection0"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="75"/>  A16 .8 -->
		<passive_effect name="DamageFalloffRange" operation="base_set" value="50"/>
		<passive_effect name="MaxRange" operation="base_set" value="100"/>
		<passive_effect name="MagazineSize" operation="base_set" value="1"/>
		<passive_effect name="BurstRoundCount" operation="base_set" value="1"/>
		<passive_effect name="SpreadDegreesVertical" operation="base_set" value="2"/>
		<passive_effect name="SpreadDegreesHorizontal" operation="base_set" value="4"/>
		<passive_effect name="SpreadMultiplierIdle" operation="base_set" value="1"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.30" tags="buffInjuryBleeding"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.20" tags="buffIllInfection0"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.40" tags="buffInjuryStunned1"/>		
	</effect_group>
</item>	

<item name="ZombieVomitProjectile">
	<property name="Meshfile" value="Items/Weapons/Ranged/Vomit/vomitBulbPrefab"/>
	<property name="Material" value="Morganic"/>
	<property name="CreativeMode" value="None"/>
	<property class="Action1">
		<property name="Class" value="Projectile"/>
		<property name="DamageEntity" value="10"/>
		<property name="DamageBlock" value="150"/>
		<property name="Explosion.ParticleIndex" value="7"/>
		<property name="Explosion.RadiusBlocks" value="4"/> <!-- damage radius for blocks -->
		<property name="Explosion.BlockDamage" value="100"/> <!-- damage for blocks in the center of the explosion -->
		<property name="Explosion.RadiusEntities" value="4"/> <!-- damage radius for entities -->
		<property name="Explosion.EntityDamage" value="75"/> <!-- damage for entities in the center of the explosion. Zombies take 2x this damage. -->				
		<property name="Velocity" value="17"/>
		<property name="FlyTime" value="1"/>
		<property name="LifeTime" value="4"/>
		<property name="CollisionRadius" value="0.5"/>
		<property name="DamageBonus.earth" value="100"/>
		<property name="DamageBonus.stone" value="100"/>		
		<property name="DamageBonus.metal" value="100"/>			
		<property name="Buff" value="buffIllInfection0"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<passive_effect name="DamageModifier" operation="perc_set" value="1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="1" tags="metal"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.30" tags="buffIllInfection0"/>
	</effect_group>
</item>

<!-- Custom melees MoePuker -->
<item name="meleehandZombiePuke">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="CreativeMode" value="None"/>
	<property name="Degradation" value="99999" param1="true"/>
	<property class="Action0">
		<property name="Range" value="1.75"/>
		<property name="DamageEntity" value="10"/>
		<property name="DamageBlock" value="60"/>
		<property name="Buff" value="buffInjuryBleeding,buffIllInfection0,buffInjuryStunned1"/>		
	</property>
	<property class="Action1"> <!-- UseAction -->
		<property name="Class" value="Vomit"/>
		<property name="Delay" value="0.3"/> <!-- obsolete if rounds per minute exists -->
		<property name="Range" value="150"/>
		<property name="Infinite_ammo" value="true"/>
		<property name="Magazine_items" value="ZombieVomitSmallProjectile" />
		<property name="Sound_warning" value="hulkvomitwarning"/>
		<property name="Sound_start" value="hulkvomitattack"/>
		<property name="Sound_repeat" value=""/>
		<property name="Sound_end" value=""/>
		<property name="Sound_empty" value=""/>
		<property name="Sound_reload" value=""/>
		<property name="Buff" value="buffIllInfection0"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="75"/>  A16 .8 -->
		<passive_effect name="DamageFalloffRange" operation="base_set" value="50"/>
		<passive_effect name="MaxRange" operation="base_set" value="120"/>
		<passive_effect name="MagazineSize" operation="base_set" value="1"/>
		<passive_effect name="BurstRoundCount" operation="base_set" value="1"/>
		<passive_effect name="SpreadDegreesVertical" operation="base_set" value="2"/>
		<passive_effect name="SpreadDegreesHorizontal" operation="base_set" value="4"/>
		<passive_effect name="SpreadMultiplierIdle" operation="base_set" value="1"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.30" tags="buffInjuryBleeding"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.20" tags="buffIllInfection0"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.40" tags="buffInjuryStunned1"/>		
	</effect_group>
</item>	

<item name="ZombieVomitSmallProjectile">
	<property name="Meshfile" value="Items/Weapons/Ranged/Vomit/vomitBulbPrefab"/>
	<property name="Material" value="Morganic"/>
	<property name="CreativeMode" value="None"/>
	<property class="Action1">
		<property name="Class" value="Projectile"/>
		<property name="DamageEntity" value="5"/>
		<property name="DamageBlock" value="50"/>
		<property name="Explosion.ParticleIndex" value="7"/>
		<property name="Explosion.RadiusBlocks" value="3"/> <!-- damage radius for blocks -->
		<property name="Explosion.BlockDamage" value="60"/> <!-- damage for blocks in the center of the explosion -->
		<property name="Explosion.RadiusEntities" value="3"/> <!-- damage radius for entities -->
		<property name="Explosion.EntityDamage" value="40"/> <!-- damage for entities in the center of the explosion. Zombies take 2x this damage. -->				
		<property name="Velocity" value="16"/>
		<property name="FlyTime" value="1"/>
		<property name="LifeTime" value="4"/>
		<property name="CollisionRadius" value="0.5"/>
		<property name="DamageBonus.earth" value="60"/>
		<property name="DamageBonus.stone" value="50"/>		
		<property name="DamageBonus.metal" value="60"/>		
		<property name="Buff" value="buffIllInfection0"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<passive_effect name="DamageModifier" operation="perc_set" value="1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="1" tags="metal"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.30" tags="buffIllInfection0"/>
	</effect_group>
</item>

<item name="meleehandZombieShocker">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="CreativeMode" value="None"/>
	<property name="Degradation" value="99999" param1="true"/>
	<property class="Action0">
		<property name="Range" value="1.70"/>
		<property name="DamageEntity" value="13"/>
		<property name="DamageBlock" value="150"/>
		<property name="Buff" value="buffInjuryBleeding,buffInjuryStunned1,buffShocked"/>		
	</property>
	<property class="Action1"> <!-- UseAction -->
		<property name="Class" value="Vomit"/>
		<property name="Delay" value="0.3"/> <!-- obsolete if rounds per minute exists -->
		<property name="Range" value="200"/>
		<property name="Infinite_ammo" value="true"/>
		<property name="Magazine_items" value="ammoProjectileZombieElectricBolt"/>
		<property name="Sound_warning" value="hulkvomitwarning"/>
		<property name="Sound_start" value="electric_arc_lp"/>
		<property name="Buff" value="buffShocked"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="75"/>  A16 .8 -->
		<passive_effect name="DamageFalloffRange" operation="base_set" value="50"/>
		<passive_effect name="MaxRange" operation="base_set" value="100"/>
		<passive_effect name="MagazineSize" operation="base_set" value="4"/>
		<passive_effect name="BurstRoundCount" operation="base_set" value="1"/>
		<passive_effect name="SpreadDegreesVertical" operation="base_set" value="5"/>
		<passive_effect name="SpreadDegreesHorizontal" operation="base_set" value="5"/>
		<passive_effect name="SpreadMultiplierIdle" operation="base_set" value="1"/>	
		<passive_effect name="BuffProcChance" operation="base_set" value="0.60" tags="buffShocked"/>		
	</effect_group>
</item>

<item name="ammoProjectileZombieElectricBolt">
	<property name="Meshfile" value="ParticleEffects/p_electric_shock"/>
	<property name="Material" value="Morganic" />
	<property name="CreativeMode" value="None"/>
	<property class="Action1">
		<property name="Class" value="Projectile"/>
		<property name="DamageEntity" value="6"/>
		<property name="DamageBlock" value="150"/>
		<property name="Explosion.ParticleIndex" value="1"/> <!-- which Prefab/particle is used -->
		<property name="Explosion.RadiusBlocks" value="3"/> <!-- damage radius for blocks -->
		<property name="Explosion.BlockDamage" value="150"/> <!-- damage for blocks in the center of the explosion -->
		<property name="Explosion.RadiusEntities" value="3"/> <!-- damage radius for entities -->
		<property name="Explosion.EntityDamage" value="33"/> <!-- damage for entities in the center of the explosion. Zombies take 2x this damage. -->		
		<property name="Velocity" value="16"/>
		<property name="FlyTime" value="2"/>
		<property name="LifeTime" value="4"/>
		<property name="DamageBonus.earth" value="100"/>
		<property name="DamageBonus.stone" value="80"/>		
		<property name="DamageBonus.metal" value="100"/>		
		<property name="CollisionRadius" value="0.5"/>
		<property name="Buff" value="buffShocked"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="DamageModifier" operation="perc_set" value="1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="1" tags="metal"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.70" tags="buffShocked"/>
	</effect_group>	
</item>

<!-- Custom melees Burningman -->
<item name="meleehandZombieBurningSpitter">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="CreativeMode" value="None"/>
	<property name="Degradation" value="99999" param1="true"/>
	<property class="Action0">
		<property name="Range" value="1.75"/>
		<property name="DamageEntity" value="6"/>
		<property name="DamageBlock" value="20"/>
		<property name="Buff" value="buffInjuryBleeding,buffInjuryStunned1,buffBurningMolotov"/>		
	</property>
	<property class="Action1"> <!-- UseAction -->
		<property name="Class" value="Vomit"/>
		<property name="Delay" value="0.3"/> <!-- obsolete if rounds per minute exists -->
		<property name="Range" value="200"/>
		<property name="Infinite_ammo" value="true"/>
		<property name="Magazine_items" value="firevomitSmallProjectile"/>
		<property name="Sound_warning" value="hulkvomitwarning"/>
		<property name="Sound_start" value="hulkvomitattack"/>
		<property name="Sound_repeat" value=""/>
		<property name="Sound_end" value=""/>
		<property name="Sound_empty" value=""/>
		<property name="Sound_reload" value=""/>
		<property name="Buff" value="buffBurningMolotov"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="75"/>  A16 .8 -->
		<passive_effect name="DamageFalloffRange" operation="base_set" value="50"/>
		<passive_effect name="MaxRange" operation="base_set" value="100"/>
		<passive_effect name="MagazineSize" operation="base_set" value="1"/>
		<passive_effect name="BurstRoundCount" operation="base_set" value="1"/>
		<passive_effect name="SpreadDegreesVertical" operation="base_set" value="2"/>
		<passive_effect name="SpreadDegreesHorizontal" operation="base_set" value="4"/>
		<passive_effect name="SpreadMultiplierIdle" operation="base_set" value="1"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.20" tags="buffInjuryBleeding"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.20" tags="buffInjuryStunned1"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.60" tags="buffBurningMolotov"/>		
	</effect_group>
</item>	

<item name="firevomitSmallProjectile">
	<property name="Meshfile" value="ParticleEffects/p_onFire"/>
	<property name="Material" value="Morganic" />
	<property name="CreativeMode" value="None"/>
	<property class="Action1">
		<property name="Class" value="Projectile"/>
		<property name="DamageEntity" value="2"/>
		<property name="DamageBlock" value="30"/>
		<property name="Explosion.ParticleIndex" value="1"/> <!-- which Prefab/particle is used -->
		<property name="Explosion.RadiusBlocks" value="3"/> <!-- damage radius for blocks -->
		<property name="Explosion.BlockDamage" value="30"/> <!-- damage for blocks in the center of the explosion -->
		<property name="Explosion.RadiusEntities" value="3"/> <!-- damage radius for entities -->
		<property name="Explosion.EntityDamage" value="30"/> <!-- damage for entities in the center of the explosion. Zombies take 2x this damage. -->		
		<property name="Velocity" value="17"/>
		<property name="FlyTime" value="2"/>
		<property name="LifeTime" value="4"/>
		<property name="CollisionRadius" value="0.5"/>
		<property name="Buff" value="buffBurningMolotov"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<passive_effect name="DamageModifier" operation="perc_set" value="1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="1" tags="metal"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.50" tags="buffBurningMolotov"/>
	</effect_group>	
</item>

<item name="meleehandZombieBurningBoss">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="CreativeMode" value="None"/>
	<property name="Degradation" value="99999" param1="true"/>
	<property class="Action0">
		<property name="Range" value="1.75"/>
		<property name="DamageEntity" value="30"/>
		<property name="DamageBlock" value="500"/>
		<property name="Buff" value="buffInjuryBleeding,buffIllInfection0,buffInjuryStunned1,buffBurningMolotov"/>		
	</property>
	<property class="Action1"> <!-- UseAction -->
		<property name="Class" value="Vomit"/>
		<property name="Delay" value="0.3"/> <!-- obsolete if rounds per minute exists -->
		<property name="Range" value="200"/>
		<property name="Infinite_ammo" value="true"/>
		<property name="Magazine_items" value="firevomitBigProjectile"/>
		<property name="Sound_warning" value="hulkvomitwarning"/>
		<property name="Sound_start" value="hulkvomitattack"/>
		<property name="Buff" value="buffBurningMolotov"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="75"/>  A16 .8 -->
		<passive_effect name="DamageFalloffRange" operation="base_set" value="50"/>
		<passive_effect name="MaxRange" operation="base_set" value="100"/>
		<passive_effect name="MagazineSize" operation="base_set" value="2"/>
		<passive_effect name="BurstRoundCount" operation="base_set" value="1"/>
		<passive_effect name="SpreadDegreesVertical" operation="base_set" value="2"/>
		<passive_effect name="SpreadDegreesHorizontal" operation="base_set" value="4"/>
		<passive_effect name="SpreadMultiplierIdle" operation="base_set" value="1"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.10" tags="buffInjuryBleeding"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.05" tags="buffIllInfection0"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.30" tags="buffInjuryStunned1"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.55" tags="buffBurningMolotov"/>		
	</effect_group>
</item>	

<item name="firevomitBigProjectile">
	<property name="Meshfile" value="particleeffects/p_onFire"/>	
	<property name="Material" value="Morganic" />
	<property name="CreativeMode" value="None"/>
	<property class="Action1">
		<property name="Class" value="Projectile"/>
		<property name="DamageEntity" value="24"/>
		<property name="DamageBlock" value="150"/>
		<property name="Explosion.ParticleIndex" value="4"/> <!-- which Prefab/particle is used -->
		<property name="Explosion.RadiusBlocks" value="5"/> <!-- damage radius for blocks -->
		<property name="Explosion.BlockDamage" value="300"/> <!-- damage for blocks in the center of the explosion -->
		<property name="Explosion.RadiusEntities" value="5"/> <!-- damage radius for entities -->
		<property name="Explosion.EntityDamage" value="66"/> <!-- damage for entities in the center of the explosion. Zombies take 2x this damage. -->		
		<property name="Velocity" value="18"/>
		<property name="FlyTime" value="1"/>
		<property name="LifeTime" value="4"/>
		<property name="DamageBonus.earth" value="150"/>
		<property name="DamageBonus.stone" value="100"/>		
		<property name="DamageBonus.metal" value="200"/>		
		<property name="CollisionRadius" value="0.5"/>
		<property name="Buff" value="buffBurningMolotov"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="DamageModifier" operation="perc_set" value="1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="1" tags="metal"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.70" tags="buffBurningMolotov"/>
	</effect_group>	
</item>	

<item name="meleeHandAnimalZombieVultureBig">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="CreativeMode" value="None"/>
	<property name="HoldType" value="35"/>
	<property class="Action0">
		<property name="Delay" value="0.7"/> <!-- obsolete if rounds per minute exists -->
		<property name="DamageEntity" value="35"/>
		<property name="DamageBlock" value="150"/>
		<property name="Buff" value="buffInjuryBleeding,buffIllInfection0"/>
	</property>
	<property class="Action1">
		<property name="Class" value="Vomit"/>
		<property name="Delay" value="0.5"/>
		<property name="Infinite_ammo" value="true"/>
		<property name="Magazine_items" value="ammoProjectileVultureVomitBig"/>
		<property name="Sound_warning" value="hulkvomitwarning"/>
		<property name="Sound_start" value="hulkvomitattack"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="55"/>  A16 .7,  50=1.2 -->
		<passive_effect name="DamageFalloffRange" operation="base_set" value="50"/>
		<passive_effect name="MaxRange" operation="base_set" value="50"/>
		<passive_effect name="MagazineSize" operation="base_set" value="2"/>
		<passive_effect name="BurstRoundCount" operation="base_set" value="1"/>
		<passive_effect name="SpreadDegreesVertical" operation="base_set" value="3"/>
		<passive_effect name="SpreadDegreesHorizontal" operation="base_set" value="5"/>
		<passive_effect name="SpreadMultiplierIdle" operation="base_set" value="1"/>	
		<passive_effect name="BuffProcChance" operation="base_set" value="0.80" tags="buffBurningMolotov"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.10" tags="buffInjuryBleeding"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.10" tags="buffIllInfection0"/>
	</effect_group>
</item>

<item name="ammoProjectileVultureVomitBig">
	<property name="Meshfile" value="ParticleEffects/p_onFire"/>
	<property name="Material" value="Morganic"/>
	<property name="CreativeMode" value="None"/>
	<property class="Action1">
		<property name="Class" value="Projectile"/>
		<property name="DamageEntity" value="20"/>
		<property name="DamageBlock" value="555"/>
		<property name="Explosion.ParticleIndex" value="1"/>
		<property name="Explosion.RadiusBlocks" value="4"/>
		<property name="Explosion.BlockDamage" value="444"/>
		<property name="Explosion.RadiusEntities" value="4"/>
		<property name="Explosion.EntityDamage" value="60"/>
		<property name="Explosion.DamageBonus.water" value="0"/>
		<property name="Explosion.DamageBonus.earth" value="222"/>
		<property name="DamageBonus.stone" value="222"/>		
		<property name="DamageBonus.metal" value="333"/>
		<property name="DamageBonus.earth" value="222"/>		
		<property name="Velocity" value="14"/>
		<property name="FlyTime" value="14"/>
		<property name="LifeTime" value="14"/>
		<property name="CollisionRadius" value="0.5"/>
		<property name="Buff" value="buffBurningMolotov"/>
	</property>
	<effect_group name="Base Effects" tiered="false">
		<passive_effect name="DamageModifier" operation="perc_set" value="0" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="1" tags="wood"/>		
		<passive_effect name="DamageModifier" operation="perc_add" value="1" tags="metal"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.70" tags="buffBurningMolotov"/>	
	</effect_group>
</item>

<item name="meleeHandAnimalAnaconda">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="CreativeMode" value="None"/>
	<property name="HoldType" value="55"/>
	<property class="Action0">
		<property name="Delay" value="1.0"/>
		<property name="Range" value="4"/>
		<property name="Sphere" value="2"/>
		<property name="Block_range" value="5"/>		
		<property name="DamageEntity" value="40"/>
		<property name="DamageBlock" value="150"/>
		<property name="Buff" value="buffInjuryBleeding"/>
		<property name="Buff_chance" value="0.5,0.5"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="75"/>  A16 .8 -->
		<passive_effect name="BuffProcChance" operation="base_set" value="0.05" tags="buffInjuryBleeding"/>
	</effect_group>
</item>

<item name="meleeHandZombieScreamerBoss">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="CreativeMode" value="None"/>
	<property class="Action0">
		<property name="Range" value="1.75"/>	
		<property name="DamageEntity" value="30"/>
		<property name="DamageBlock" value="500"/>
	</property>
	<property class="Action1"> <!-- Fire action -->
		<property name="Class" value="Vomit"/>
		<property name="Delay" value="0.3"/> <!-- obsolete if rounds per minute exists -->
		<property name="Range" value="200"/>
		<property name="Infinite_ammo" value="true"/>
		<property name="Magazine_items" value="ammoProjectileZombieScreamerVomit" />
		<property name="Sound_warning" value="hulkvomitwarning"/>
		<property name="Sound_start" value="m136_fire"/>	
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="75"/>  A16 .8 -->
		<passive_effect name="DamageFalloffRange" operation="base_set" value="50"/>
		<passive_effect name="MaxRange" operation="base_set" value="200"/>
		<passive_effect name="MagazineSize" operation="base_set" value="4"/>
		<passive_effect name="BurstRoundCount" operation="base_set" value="1"/>
		<passive_effect name="SpreadDegreesVertical" operation="base_set" value="3"/>
		<passive_effect name="SpreadDegreesHorizontal" operation="base_set" value="3"/>
		<passive_effect name="SpreadMultiplierIdle" operation="base_set" value="1"/>	
		<passive_effect name="BuffProcChance" operation="base_set" value="0.40" tags="buffInjuryBleeding"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.05" tags="buffIllInfection0"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.55" tags="buffInjuryStunned1"/>
	</effect_group>
</item>

<item name="ammoProjectileZombieScreamerVomit">
	<property name="Meshfile" value="Items/Weapons/Ranged/RocketLauncher/rocketPrefab"/>
	<property name="Material" value="Morganic" />	
	<property name="CreativeMode" value="None"/>
	<property class="Action1">
		<property name="Class" value="Projectile"/>	
		<property name="DamageEntity" value="34"/>
		<property name="DamageBlock" value="500"/>
		<property name="Velocity" value="13"/>
		<property name="FlyTime" value="8"/>
		<property name="LifeTime" value="8"/>		
		<property name="Explosion.ParticleIndex" value="4"/>
		<property name="Explosion.RadiusBlocks" value="4"/>
		<property name="Explosion.BlockDamage" value="300"/>
		<property name="Explosion.RadiusEntities" value="3"/>
		<property name="Explosion.EntityDamage" value="80"/>
		<property name="Explosion.DamageBonus.water" value="0"/>
		<property name="Explosion.DamageBonus.earth" value="300"/>
		<property name="DamageBonus.stone" value="400"/>		
		<property name="DamageBonus.metal" value="500"/>
		<property name="DamageBonus.earth" value="300"/>				
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="BuffProcChance" operation="base_set" value="0.01" tags="buffIllInfection0"/>
	</effect_group>
</item>

<item name="meleeHandZombieGiant">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="Tags" value="blunt,melee,light"/>	
	<property name="CreativeMode" value="None"/>
	<property name="HoldType" value="9"/>
	<property name="Material" value="Morganic"/>
	<property name="Canhold" value="false"/>
	<property name="Stacknumber" value="1"/>
	<property name="Candrop" value="false"/>
	<property class="Action0"><!-- AttackAction -->
		<property name="Class" value="Melee"/>
		<property name="Delay" value="0.6"/> <!-- obsolete if rounds per minute exists -->
		<property name="Range" value="4"/> <!-- This not what "clientside melee combat" means. =) This is the adjustment afterwards due to code changes. -->
		<property name="Sphere" value="0.3"/>
		<property name="Block_range" value="5.5"/>
		<property name="DamageEntity" value="70"/>
		<property name="DamageBlock" value="150"/>
		<property name="Sound_start" value="swoosh"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="DamageFalloffRange" operation="base_set" value="1.65"/>
	</effect_group>
</item>

<item name="meleehandZombieGunner">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="CreativeMode" value="None"/>
	<property name="Degradation" value="99999" param1="true"/>
	<property class="Action0">
		<property name="Range" value="1.75"/>
		<property name="DamageEntity" value="18"/>
		<property name="DamageBlock" value="365"/>
		<property name="Buff" value="buffInjuryBleeding,buffIllInfection0,buffInjuryStunned1"/>		
	</property>
	<property class="Action1"> <!-- UseAction -->
		<property name="Class" value="Vomit"/>
		<property name="Delay" value="0.2"/> <!-- obsolete if rounds per minute exists -->
		<property name="Range" value="200"/>
		<property name="Infinite_ammo" value="true"/>
		<property name="Magazine_items" value="GunVomitProjectile"/>
		<property name="Sound_warning" value="ak47_reload"/>
		<property name="Sound_start" value="ak47_fire"/>
		<property name="Sound_end" value="ak47_fire_end"/>				
		<property name="Buff" value="buffInjuryBleeding"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="75"/>  A16 .8 -->
		<passive_effect name="DamageFalloffRange" operation="base_set" value="50"/>
		<passive_effect name="MaxRange" operation="base_set" value="100"/>
		<passive_effect name="MagazineSize" operation="base_set" value="150"/>
		<passive_effect name="BurstRoundCount" operation="base_set" value="9"/>
		<passive_effect name="SpreadDegreesVertical" operation="base_set" value="3"/>
		<passive_effect name="SpreadDegreesHorizontal" operation="base_set" value="5"/>
		<passive_effect name="SpreadMultiplierIdle" operation="base_set" value="1"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.50" tags="buffInjuryBleeding"/>	
	</effect_group>
</item>	

<item name="GunVomitProjectile">
	<property name="Meshfile" value="Entities/Electrical/steel_dartPrefab"/>
	<property name="Material" value="Morganic" />
	<property name="CreativeMode" value="None"/>
	<property class="Action1">
		<property name="Class" value="Projectile"/>	
		<property name="DamageEntity" value="2"/>
		<property name="DamageBlock" value="4"/>			
		<property name="Velocity" value="17"/>
		<property name="FlyTime" value="3"/>
		<property name="LifeTime" value="4"/>
		<property name="DamageBonus.earth" value="10"/>
		<property name="DamageBonus.wood" value="7"/>			
		<property name="DamageBonus.stone" value="3"/>		
		<property name="DamageBonus.metal" value="4"/>		
		<property name="CollisionRadius" value="0.5"/>
		<property name="Buff" value="buffInjuryBleeding"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="DamageModifier" operation="perc_set" value="1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="1" tags="metal"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.50" tags="buffInjuryBleeding"/>	
	</effect_group>	
</item>	

<item name="meleehandZombieElf">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="CreativeMode" value="None"/>
	<property name="Degradation" value="99999" param1="true"/>
	<property class="Action0">
		<property name="Range" value="1.75"/>
		<property name="DamageEntity" value="18"/>
		<property name="DamageBlock" value="333"/>
		<property name="Buff" value="buffInjuryBleeding,buffBurningMolotov,buffInjuryStunned1"/>		
	</property>
	<property class="Action1"> <!-- UseAction -->
		<property name="Class" value="Vomit"/>
		<property name="Delay" value="0.3"/> <!-- obsolete if rounds per minute exists -->
		<property name="Range" value="200"/>	
		<property name="Infinite_ammo" value="true"/>
		<property name="Magazine_items" value="ArrowVomitProjectile"/>
		<property name="Sound_warning" value="bow_draw"/>
		<property name="Sound_start" value="bow_fire"/>
		<property name="Sound_end" value=""/>				
		<property name="Buff" value="buffBurningMolotov"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="75"/>  A16 .8 -->
		<passive_effect name="DamageFalloffRange" operation="base_set" value="50"/>
		<passive_effect name="MaxRange" operation="base_set" value="100"/>
		<passive_effect name="MagazineSize" operation="base_set" value="60"/>
		<passive_effect name="BurstRoundCount" operation="base_set" value="4"/>
		<passive_effect name="SpreadDegreesVertical" operation="base_set" value="3"/>
		<passive_effect name="SpreadDegreesHorizontal" operation="base_set" value="6"/>
		<passive_effect name="SpreadMultiplierIdle" operation="base_set" value="1"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.60" tags="buffBurningMolotov"/>	
	</effect_group>
</item>	

<item name="ArrowVomitProjectile">
	<property name="Meshfile" value="Items/Weapons/Ranged/Bows/WoodenBow/flamingArrowPrefab"/>
	<property name="Material" value="Morganic" />
	<property name="CreativeMode" value="None"/>
	<property class="Action1">
		<property name="Class" value="Projectile"/>	
		<property name="Gravity" value="-5"/>		
		<property name="DamageEntity" value="3"/>
		<property name="DamageBlock" value="3"/>			
		<property name="Velocity" value="13"/>
		<property name="FlyTime" value="5"/>
		<property name="LifeTime" value="5"/>
		<property name="DamageBonus.earth" value="10"/>
		<property name="DamageBonus.wood" value="80"/>			
		<property name="DamageBonus.stone" value="5"/>		
		<property name="DamageBonus.metal" value="4"/>		
		<property name="CollisionRadius" value="0.5"/>
		<property name="Buff" value="buffBurningMolotov"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="DamageModifier" operation="perc_set" value="1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="1" tags="metal"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="1" tags="wood"/>		
		<passive_effect name="BuffProcChance" operation="base_set" value="0.70" tags="buffBurningMolotov"/>	
	</effect_group>	
</item>	

<!-- Water zombie melee -->
<item name="meleehandZombieAqua">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="CreativeMode" value="None"/>
	<property name="Degradation" value="99999" param1="true"/>
	<property class="Action0">
		<property name="Range" value="1.75"/>
		<property name="DamageEntity" value="11"/>
		<property name="DamageBlock" value="10"/>
		<property name="Buff" value="buffExtinguishFire"/>		
	</property>
	<property class="Action1"> <!-- UseAction -->
		<property name="Class" value="Vomit"/>
		<property name="Delay" value="0.3"/> <!-- obsolete if rounds per minute exists -->
		<property name="Range" value="200"/>
		<property name="Infinite_ammo" value="true"/>
		<property name="Magazine_items" value="ZombieVomitAquaProjectile" />
		<property name="Sound_warning" value="player2drowndeath"/>
		<property name="Sound_start" value="player2drownsurface"/>
		<property name="Sound_repeat" value=""/>
		<property name="Sound_end" value=""/>
		<property name="Sound_empty" value=""/>
		<property name="Sound_reload" value=""/>
		<property name="Buff" value="buffExtinguishFire"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="75"/>  A16 .8 -->
		<passive_effect name="DamageFalloffRange" operation="base_set" value="50"/>
		<passive_effect name="MaxRange" operation="base_set" value="120"/>
		<passive_effect name="MagazineSize" operation="base_set" value="1"/>
		<passive_effect name="BurstRoundCount" operation="base_set" value="1"/>
		<passive_effect name="SpreadDegreesVertical" operation="base_set" value="2"/>
		<passive_effect name="SpreadDegreesHorizontal" operation="base_set" value="4"/>
		<passive_effect name="SpreadMultiplierIdle" operation="base_set" value="1"/>
		<passive_effect name="BuffProcChance" operation="base_set" value="0.98" tags="buffExtinguishFire"/>	
	</effect_group>
</item>	

<item name="ZombieVomitAquaProjectile">
	<property name="Meshfile" value="particleeffects/p_blockdestroy_water"/>
	<property name="Material" value="Morganic"/>
	<property name="CreativeMode" value="None"/>
	<property class="Action1">
		<property name="Class" value="Projectile"/>
		<property name="DamageEntity" value="1"/>
		<property name="DamageBlock" value="20"/>
		<property name="Explosion.ParticleIndex" value="7"/>
		<property name="Explosion.RadiusBlocks" value="2"/> 
		<property name="Explosion.BlockDamage" value="10"/> 
		<property name="Explosion.RadiusEntities" value="3"/> 
		<property name="Velocity" value="23"/>
		<property name="FlyTime" value="6"/>
		<property name="LifeTime" value="8"/>
		<property name="CollisionRadius" value="0.5"/>
		<property name="DamageBonus.earth" value="10"/>
		<property name="DamageBonus.stone" value="2"/>		
		<property name="DamageBonus.metal" value="1"/>		
		<property name="Buff" value="buffExtinguishFire"/>
	</property>
	<effect_group name="Base Effects">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<passive_effect name="DamageModifier" operation="perc_set" value="1" tags="earth"/>
		<passive_effect name="DamageModifier" operation="perc_add" value="1" tags="metal"/>	
		<passive_effect name="BuffProcChance" operation="base_set" value="0.98" tags="buffExtinguishFire"/>
	</effect_group>
</item>	


</append>
	
</configs>